IcedTea-Web Plugin

## netscape.security
Class ForbiddenTargetException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  netscape.security.ForbiddenTargetException

All Implemented Interfaces:
  java.io.Serializable

    public class ForbiddenTargetException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`ForbiddenTargetException()`
`ForbiddenTargetException(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ForbiddenTargetException

    public ForbiddenTargetException()

### ForbiddenTargetException

    public ForbiddenTargetException(java.lang.String s)

IcedTea-Web Plugin

Submit a bug or feature